Subject: Re: Aladdin4DGasses
From: [email-masked] (Larry Shultz)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 08:22:53 -0700

ON April 13 Mike McCool wrote:
>Could the person whose gorgeous SunShipHam6.anim inspired me to buy 
>Aladdin4D please post me privately?  (I bought the prog over a month ago, 
>and I still can't get gasses to look gaseous.  And I'd like to shred the 
>manual).
>
>Sorry, Waver's, for the spam, but, as usual, I kept the meat of the original 
>post and threw away the bones. 

Hey Mike You can email me at [email-masked]. Yes the old aladdin manual bites. Nova Design
(the imagefx guys) bought aladdin are revamping it. You can check out the press release on their web
site. I used ALaddins particle system to do the animated corona around the star. If youd like I can send
you the actual aladdin scene file so you can check it out. It only consists of 2 objects and youll die
when you see how SIMPLE it is to set up.
Larry Shultz